msgid ""
msgstr ""
"Project-Id-Version: Cryptocurrency Exchanges List PRO\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-08-03 06:14+0000\n"
"PO-Revision-Date: 2020-08-03 06:24+0000\n"
"Last-Translator: \n"
"Language-Team: Spanish (Spain)\n"
"Language: es_ES\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.4.0; wp-5.2.7"

#: cryptocurrency-exchanges-list-pro.php:203 includes/celp-meta-fields.php:23
msgid "Select Exchange"
msgstr "Seleccionar intercambio"

#: cryptocurrency-exchanges-list-pro.php:216 includes/celp-meta-fields.php:38
msgid "Description"
msgstr "Descripción"

#: exchanges-disable-list/exchange-coins-list-class.php:56
msgid "Number of exchanges per page"
msgstr "Número de intercambios por página."

#: exchanges-disable-list/exchange-display-table.php:40
msgid "No exchange(s) found."
msgstr "No se encontraron intercambios."

#: exchanges-disable-list/exchange-display-table.php:296
msgid "Edit"
msgstr "Editar"

#: exchanges-disable-list/exchange-display-table.php:300
#, php-format
msgid "Click to %s %s exchanage"
msgstr "Haga clic para intercambiar %s  %s "

#: exchanges-disable-list/exchange-display-table.php:303
msgid "Enable"
msgstr "Habilitar"

#: exchanges-disable-list/exchange-display-table.php:304
#: exchanges-disable-list/exchange-display-table.php:309
#, php-format
msgid "Click to %s %s exchange"
msgstr "Haga clic para cambiar %s  %s "

#: exchanges-disable-list/exchange-display-table.php:308
msgid "Disable"
msgstr "Inhabilitar"

#: includes/celp-coin-exchanges.php:32 includes/celp-details-shortcodes.php:264
#: includes/celp-shortcode.php:39
msgid "Previous"
msgstr "Anterior"

#: includes/celp-coin-exchanges.php:33 includes/celp-details-shortcodes.php:265
#: includes/celp-shortcode.php:40
msgid "Next"
msgstr ""
"Siguiente\n"

#: includes/celp-coin-exchanges.php:34 includes/celp-details-shortcodes.php:266
#: includes/celp-shortcode.php:41
msgid "Show"
msgstr ""
"Espectáculo\n"

#: includes/celp-coin-exchanges.php:35 includes/celp-details-shortcodes.php:267
#: includes/celp-shortcode.php:42
msgid "Search"
msgstr "Buscar"

#: includes/celp-coin-exchanges.php:36 includes/celp-details-shortcodes.php:268
#: includes/celp-shortcode.php:43
msgid "Entries"
msgstr "Entradas"

#: includes/celp-coin-exchanges.php:37 includes/celp-shortcode.php:45
msgid "No Exchange Found"
msgstr "No se encontró intercambio"

#: includes/celp-coin-exchanges.php:53 includes/celp-details-shortcodes.php:327
#: includes/celp-shortcode.php:84
msgid "#"
msgstr "#"

#: includes/celp-coin-exchanges.php:55
msgid "Exchange"
msgstr "Intercambiar"

#: includes/celp-coin-exchanges.php:56 includes/celp-details-shortcodes.php:329
msgid "Pair"
msgstr "Par"

#: includes/celp-coin-exchanges.php:57 includes/celp-details-shortcodes.php:330
msgid "Price"
msgstr "Precio"

#: includes/celp-coin-exchanges.php:58 includes/celp-details-shortcodes.php:331
msgid "Volume (24h)"
msgstr "Volumen (24h)"

#: includes/celp-coin-exchanges.php:59 includes/celp-details-shortcodes.php:332
msgid "Updated"
msgstr ""
"Actualizado\n"

#: includes/celp-coin-exchanges.php:68 includes/celp-details-shortcodes.php:236
#: includes/celp-details-shortcodes.php:340
msgid "Something wrong with URL"
msgstr "Algo mal con URL"

#: includes/celp-details-shortcodes.php:117
#: includes/celp-details-shortcodes.php:493
msgid "BTC"
msgstr "BTC"

#: includes/celp-details-shortcodes.php:135
msgid "Start Crypto Trading"
msgstr "Inicie Crypto Trading"

#: includes/celp-details-shortcodes.php:138 includes/celp-meta-fields.php:31
msgid "Exchange Name"
msgstr "Nombre de intercambio"

#: includes/celp-details-shortcodes.php:140 includes/celp-shortcode.php:86
msgid "Volume (24H)"
msgstr "Volumen (24H)"

#: includes/celp-details-shortcodes.php:142
msgid " BTC"
msgstr " BTC"

#: includes/celp-details-shortcodes.php:144 includes/celp-shortcode.php:88
msgid "Country"
msgstr "País"

#: includes/celp-details-shortcodes.php:145
msgid "Established Year"
msgstr "Año Establecido"

#: includes/celp-details-shortcodes.php:149
msgid "Website"
msgstr "Sitio web"

#: includes/celp-details-shortcodes.php:167
msgid "Twitter"
msgstr "Twitter"

#: includes/celp-details-shortcodes.php:177
msgid "Telegram"
msgstr "Telegram"

#: includes/celp-details-shortcodes.php:187
msgid "Reddit"
msgstr "Reddit"

#: includes/celp-details-shortcodes.php:197
msgid "Facebook"
msgstr "Facebook"

#: includes/celp-details-shortcodes.php:207
msgid "Slack"
msgstr "Slack"

#: includes/celp-details-shortcodes.php:217
msgid "Blog"
msgstr ""
"Blog\n"

#: includes/celp-details-shortcodes.php:229
msgid "Top Country"
msgstr "Top Country"

#: includes/celp-details-shortcodes.php:269
msgid "No Pair Found"
msgstr "No se ha encontrado ningún par"

#: includes/celp-details-shortcodes.php:274 includes/celp-shortcode.php:49
msgid "Showing"
msgstr "Demostración"

#: includes/celp-details-shortcodes.php:275 includes/celp-shortcode.php:50
msgid "to"
msgstr "a"

#: includes/celp-details-shortcodes.php:276 includes/celp-shortcode.php:51
msgid "of"
msgstr "de"

#: includes/celp-details-shortcodes.php:277 includes/celp-shortcode.php:52
msgid "entries"
msgstr "entradas"

#: includes/celp-details-shortcodes.php:281 includes/celp-shortcode.php:56
msgid "filtered from"
msgstr "filtrado de"

#: includes/celp-details-shortcodes.php:282 includes/celp-shortcode.php:57
msgid "total entries"
msgstr "entradas totales"

#: includes/celp-details-shortcodes.php:286 includes/celp-shortcode.php:61
msgid "Loading"
msgstr "Cargando"

#: includes/celp-details-shortcodes.php:328
msgid "Currency"
msgstr "Moneda"

#: includes/celp-details-shortcodes.php:476
#: includes/celp-details-shortcodes.php:477
msgid "N/A"
msgstr "N/A"

#: includes/celp-details-shortcodes.php:620
msgid "Trade"
msgstr "Comercio"

#: includes/celp-functions.php:467
msgid "less than 1 second ago"
msgstr "hace menos de 1 segundo"

#: includes/celp-functions.php:471
msgid "year "
msgstr "año"

#: includes/celp-functions.php:472
msgid "day"
msgstr "día"

#: includes/celp-functions.php:473
msgid "hours ago"
msgstr "horas atras"

#: includes/celp-functions.php:474
msgid "hour ago"
msgstr "hace una hora"

#: includes/celp-functions.php:475
msgid "minutes ago"
msgstr "hace minutos"

#: includes/celp-functions.php:476
msgid "minute ago"
msgstr "hace un minuto"

#: includes/celp-functions.php:477
msgid "seconds ago"
msgstr "hace segundos"

#: includes/celp-functions.php:478
msgid "second ago"
msgstr "hace segundo"

#: includes/celp-meta-fields.php:44 includes/celp-meta-fields.php:49
msgid "Affiliate Links"
msgstr "Enlaces afiliados"

#: includes/celp-shortcode.php:85
msgid "Name"
msgstr ""
"Nombre\n"

#: includes/celp-shortcode.php:91
msgid "Established"
msgstr "Establecido"

#: includes/celp-shortcode.php:95
msgid "Official Website"
msgstr "Página web oficial"

#. Name of the plugin
msgid "Cryptocurrency Exchanges List PRO"
msgstr "Cryptocurrency Exchanges List PRO"

#. Description of the plugin
msgid ""
"Cryptocurrency exchanges list pro WordPress plugin creates a list of 200+ "
"best cryptocurrency exchanges by using crypto markets api data provided by "
"coinexchangeprice.com public API."
msgstr ""
"Cryptocurrency exchanges list pro WordPress plugin creates a list of 200+ "
"best cryptocurrency exchanges by using crypto markets api data provided by "
"coinexchangeprice.com public API."

#. Author of the plugin
msgid "Cool Plugins"
msgstr "Cool Plugins"

#. Author URI of the plugin
msgid "https://coolplugins.net"
msgstr "https://coolplugins.net"
